ID非公開

2020/11/18 15:17

11回答

Linux Ubuntuにとあるものをインストールしようとしていますが、ここでいう version3.8+というのは、バージョン3.8以上という事でしょうか?バージョン4.0も含むという事ですか?それとも、バージョン3.8代のみです

画像

ベストアンサー

0